Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 16:34:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello... I would like to make a small request earlier I ordered things from centerpoint I tried to pay by visa debit card but I wasn't successful and later I said I try with cash on delivery and I was successful. It came a messege to me that I will get my order on 8 June so I want a confirmation if my order with cash on delivery successfull or I try again... Because the debit card wasn't successful they say I try again but the cash on delivery was successful. Please reply me back.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4441891